Square git-fastclone Multiple Remote Command Execution Vulnerability

Bugtraq ID: 81433
Class: Input Validation Error
CVE: CVE-2015-8968
CVE-2015-8969
Remote: Yes
Local: No
Published: Jan 20 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: Blake Burkhart (@bburky)
Vulnerable: Square git-fastclone 0
Not Vulnerable: Square git-fastclone 1.0.5
Square git-fastclone 1.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus